API ReferenceWebhooksIdDeliveries
List webhook deliveries
GET
List delivery attempts for a subscription, most recent first. Paginated. An API key needs the webhooks:read scope.
header
AuthorizationBearer <API key>API key in the Authorization header: Authorization: Bearer ace_live_.... Use an ace_test_... key for the free, rate-capped sandbox.
id*stringstatus?stringValue in
"pending""delivered""failed""retrying"page?integerDefault
1pageSize?integerDefault
50Deliveries
application/json- response
data?array<>meta?curl -X GET 'https://example.com/api/v1/webhooks/string/deliveries'Example Response
{ "data": [ { "id": "string", "subscription_id": "string", "event_type": "string", "status": "pending", "attempts": 0, "response_status": 0, "delivered_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z" } ], "meta": { "pagination": { "page": 1, "pageSize": 50, "total": 128, "totalPages": 3 } }}